/* CSS file for IPhones */
/* ULM version 3.90.15.F(28/12/2014) */

*.hc6
{
FONT-SIZE: 10pt /16pt !important
}
/* Remove boarders */
BODY, .content, #contentcenter
{
    BORDER:  none !important;
}

/* Expand tables to full width */
Table.table-league, Table.table-fixturematches, Table.table-playerstats, Table.table-matchsheet, Table.table-playerrecord, Table.table-teamlist, Table.table-referees, Table.table-manofmatch, Table.table-fairestplayer,Table.table-main, Table.table-results, Table.table-fixtureteams, Table.table-listofmatches
{
width:100%;
}

/* Set font for menu to a clickable size */
*#nav ul li
{
font-size:14px !important;
}

/* Remove margins */
Div.leftcolumn, Div.rightcolumn
{
float:none;
width:0px !important;
margin:0;
}

